# Transfer project (/docs/rest-api/endpoints/projects/post-projects-by-id-transfer)

> For the complete Prisma documentation index, see [llms.txt](https://www.prisma.io/docs/llms.txt). A markdown version of any docs page is available by appending `.md` to its URL.

Transfer the project with the given ID to the new owner's workspace

Location: REST API > Endpoints > Projects > Transfer project

Transfer the project with the given ID to the new owner's workspace

## API reference

### Transfer project

`POST /v1/projects/{id}/transfer`

Transfer the project with the given ID to the new owner's workspace

#### Parameters

- `id` (path, string, required)

#### Request body

- `recipientAccessToken` (string, required)

#### Responses

- `204`: Project transferred
- `401`: Missing or invalid authorization token.
- `404`: Project with the given ID was not found.
- `409`: The project cannot be transferred in its current state.
- `413`: Request body exceeds this endpoint's size cap.

## Related pages

- [`Create project with a postgres database`](https://www.prisma.io/docs/rest-api/endpoints/projects/post-projects): Creates a new project with a postgres database.
- [`Delete project`](https://www.prisma.io/docs/rest-api/endpoints/projects/delete-projects-by-id): Deletes the project with the given ID.
- [`Get list of projects`](https://www.prisma.io/docs/rest-api/endpoints/projects/get-projects): Returns the list of projects the token has access to.
- [`Get project`](https://www.prisma.io/docs/rest-api/endpoints/projects/get-projects-by-id): Returns the project with the given ID.
- [`Update project`](https://www.prisma.io/docs/rest-api/endpoints/projects/patch-projects-by-id): Updates the project with the given ID.